{
  "billitema": {
    "_parent": {
      "type": "info"
    },
    "properties": {
      "id": {
        "type": "long"
      },
      "idStockBill": {
        "type": "long"
      },
      "idAccount": {
        "type": "long"
      },
      "accountCode": {
        "type": "text",
        "index": "analyzed",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type":  "keyword"
          }
        }
      },
      "accountName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "idToAccount": {
        "type": "long"
      },
      "toAccountCode": {
        "type": "text",
        "index": "analyzed",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type":  "keyword"
          }
        }
      },
      "toAccountName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "itemMoney": {
        "type": "double"
      },
      "idReferenceBill": {
        "type": "long"
      },
      "idReferenceBillItem": {
        "type": "long"
      },
      "referenceBillCode": {
        "type": "text",
        "index": "analyzed",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type":  "keyword"
          }
        }
      },
      "referenceBillSummary": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type":  "keyword"
          }
        }
      },
      "referenceBillMoney": {
        "type": "double"
      },
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      },
      "internalFlag": {
        "type": "long"
      },
      "itemMemo": {
        "type": "text",
        "index": "not_analyzed"
      }
    }
  }
}
